function [BaroDef,BaroDefT] = matrici_vuote_BL(FileName)

BaroDef = [];
BaroDefT = [];

text = 'Baro Link has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end
